/*
    使用プログラム
    JUCHU200Print.asp     出荷実績Excel出力画面
*/

th.non-border-top {
    border-top: none;
}

.JUCHU200-tbl-print {
    width: 540px;
}

.JUCHU200-txt-toku_cd {
    width: 80px;
}

.JUCHU200-txt-nonyu_cd {
    width: 80px;
}

.JUCHU200-txt-juchu_no {
    width: 100px;
}
